ESXi 5.5 ISO for HPE PROLIANT DL380 GEN9 E5-2620V4: HOW TO FIND?

Points of My Scenario:
1. I purchased the following model server:  HPE PROLIANT DL380 GEN9 E5-2620V4
2. I am required to make it a a VMware ESXi server
3. I must install the latest updated ESXi 5.5 version
REQUEST: Please provide me a link (or instructions) to the latest updated ESXi 5.5 ISO for this model server.
waltforbesSenior IT SpecialistAsked:
Who is Participating?
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

Paul SolovyovskySenior IT AdvisorCommented:
This is a newer model, the latest one is Gen 10.   You may want to reconsider 5.5 as it is end of support, GEN9 support the latest build of ESXi version, 6.7u2

If you still want to install 5.5 and have all the drivers for the HP build the link below has the ISO CD

https://my.vmware.com/web/vmware/details?productId=353&downloadGroup=HP-ESXI-5.5.0U2-GA
Zach ShaverTechnical LeadCommented:
I do not assume that the the author asked the question because they haven't paid annual support fee so therefore cannot upgrade the license, which is commonly the case when working on 5.5 these days. I have seen this scenario many times.

VMware will make you pay a penalty in this case to renew support on those licenses, which after a few years grows to be more than simply purchasing new licenses which many choose to do instead.

For these environments if the client cannot budget the cost of new hardware + new software, they are probably on a constrained budget and the new hardware isn't available that supports or is certified for the old software, they can often choose to instead buy used hardware to upgrade their existing infrastructure.

For example, Dell R710's can be quite the powerhorses with upgraded CPUs for most applications. You could buy 2-3 spare parts for every component as well as a kind of built-in insurance policy or self-servicing warranty, and still only spend a few thousand dollars total on the total cluster. In the same budget year perhaps purchasing new ESXi licenses is also possible due to the incredible savings in hardware cost, then the hardware can be replaced with new hardware in subsequent years IT budgets.

For other institutions, operating without vendor support isn't even an option they can accept. Sometimes though, priorities have to be made.

Again I don't assume this is the case necessarily for the author, but I do recommend looking at the used hardware market. There are so many really incredible servers on eBay looking for a good home, at outrageously low prices, that can be used for 5.5.
Paul SolovyovskySenior IT AdvisorCommented:
If using 5.5 on older hardware you are at risk of vulnerabilities since updates are no longer deployed and you don't get to take advantage of the newer hardware as you have to dumb things down for 5.5.  In most cases Essentials (under $500) or Essentials ($4500) plus work well in environments that have under 3 hosts.  

On the other hand you can use the ESXi host to run several embedded ESXi hosts on an eval license if the goal is for training purposes.
Get Blueprints for Increased Customer Retention

The IT Service Excellence Tool Kit has best practices to keep your clients happy and business booming. Inside, you’ll find everything you need to increase client satisfaction and retention, become more competitive, and increase your overall success.

Andrew Hancock (VMware vExpert / EE Fellow)VMware and Virtualization ConsultantCommented:
I wonder if the Author of the question can access that link ? as end of life software can only be accessed if you had licenses for it.

and there will be no ESXi 5.5 downloads of the trial anymore. Since ESXi 6.7 is current.

I wonder why only ESXi 5.5 ? (also according to the HCL he also needs 5.5 U3)
waltforbesSenior IT SpecialistAuthor Commented:
Hi all, please view clarifications below:
1. We (company) are using extended support for 5.5.
2. Our other ESXi hosts are on legacy hardware, and are using 5.5 U3.
3. We are limited by an enforced desktop environment that doesn't yet support full management of the latest ESXi version.
4. In the meanwhile, we have to deploy the 5.5 U3.
5. The desktop environment team working toward fully supporting the higher versions - but that's not for the immediate future.

REQUEST: If 5.5 U3 is no longer available, please provide me the equivalent link for 6.7 - I will force the desktop environment issue (wish me luck)! :-)
Andrew Hancock (VMware vExpert / EE Fellow)VMware and Virtualization ConsultantCommented:
If you have extended support you'll be able to download ESXi 5.5.

Download is here

You will need your VMware login and password to download.

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
waltforbesSenior IT SpecialistAuthor Commented:
Hi Andrew, this is EXACTLY what I need. A great many thanks, sir.
waltforbesSenior IT SpecialistAuthor Commented:
Many thanks to everyone for your insights and assistance. I both (a) got the specific thing I requested, and (b) acquired insights useful for other decisions.

Gratefully,
Walt
Andrew Hancock (VMware vExpert / EE Fellow)VMware and Virtualization ConsultantCommented:
No problems.
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
Installation

From novice to tech pro — start learning today.